Not built for Lucid Lynx

Bug #797805 reported by Dave Tapley on 2011-06-15
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
haskell-utility-ht (Ubuntu)
Wishlist
Unassigned

Bug Description

I'm not sure if there is a reason why this hasn't been built for Lucid Lynx?

Dave Tapley (dukedave) wrote :

I'm not sure if it is to do with this:
"Because of the GHC 6.12 transition, some Haskell packages may be uninstallable or out of date in the current (pre-release) lucid archive. IainLane (laney) is managing the transition; please contact him if you would like to help".
https://wiki.ubuntu.com/MOTU/Teams/UncommonProgrammingLanguages/Haskell

Andreas Moog (ampelbein) wrote :

The reason haskell-utility-ht isn't in lucid is simple: The package entered debian on 21. March 2010, after feature freeze for lucid. You might have luck trying to request a backport at https://help.ubuntu.com/community/UbuntuBackports#How to request new packages. I'm closing this report as 'Won't fix', new packages won't be offered in the "official", supported archive.

Changed in haskell-utility-ht (Ubuntu):
importance: Undecided → Wishlist
status: New → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers